<!DOCTYPE html>
<html>

<head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Your Cart - SHOP</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="../css/style.css">
        <link rel="icon" href="../images/shop-icon-32.png">
</head>

<body>
        <div class="top-freeze">

                <header>
                        <div class="back-ico" style="visibility: hidden">
                                <a class="links" href="../index.html"> <img src="../images/left-arrow.png" /></a>
                        </div>
                        <div class='page-title'>
                                <a href="../index.html" class="links"> SHOP </a>

                        </div>
                        <div>
                                <a href="cart.html"> <img src="../images/cart.png"></img></a>
                        </div>

                </header>
                <div class="item-category">
                        <h1>Your cart</h1>
                        <div>(x items)</div>
                        <a href="checkout.html"><button class="checkout-button1" style="padding:1% 3% 1% 3% "
                                        type="button">CHECKOUT</button></a>

                </div>



        </div>
        <a href="checkout.html"><button class="checkout-button2" style="padding:1% 3% 1% 3% "
                        type="button">CHECKOUT</button></a>

</body>

</html>